package com.wasu.cs.widget;

import android.view.View;

public class ViewPackage {

	private View view;
	private int position;

	public ViewPackage(View view) {
		this.view = view;
	}

	public View getView() {
		return view;
	}

	public void setView(View view) {
		this.view = view;
	}

	public int getPosition() {
		return position;
	}

	public void setPosition(int position) {
		this.position = position;
	}

	public int getId() {
		return view != null ? view.getId() : -1;
	}

	public void setId(int id) {
		if (view != null)
			view.setId(id);
	}

}
